<strong style="font-size: 11pt;">Article&nbsp;6&nbsp;-&nbsp;Régime de protection sociale</strong><br>
Pendant la durée du stage, le stagiaire reste affilé à son régime de sécurité sociale antérieur.<br>
Le responsable de l'organisme d’accueil, ou son représentant, doit déclarer tout accident dont il a eu connaissance à la Caisse Primaire d'Assurance Maladie dans les délais légaux, en donnant toutes précisions utiles concernant : les circonstances, les lieux, la date de l'accident, la nature des blessures, les noms et adresses des témoins éventuels ou des tiers responsables de l'accident. Ces informations seront également transmises au responsable de l’établissement d’enseignement.<br>
<br>
Les stages effectués à l’étranger sont signalés préalablement au départ du stagiaire à la sécurité sociale lorsque celle-ci le demande.<br>
Pour les stages à l’étranger, les dispositions suivantes sont applicables sous réserve de conformité avec la législation du pays d’accueil et de celle régissant le type d’organisme d’accueil.<br>